function Selrdbtn(id) {
	var rdBtn = document.getElementById(id);
	var List = document.getElementsByTagName("input");
	for (i = 0; i < List.length; i++) {
		if (List[i].type == "radio" && List[i].id != rdBtn.id) {
			List[i].checked = false;
		}
	}
}